package com.ffii.lioner.modules.lioner.reportDao;


public class ImportErrorRecord {
    private Long id;

    private Long rowId;

    private String pageName;

    private String column;

    private String remarks;

    public ImportErrorRecord(){    
    }

    public ImportErrorRecord(Long id, Long rowId, String column, String remarks){
        this.id = id;	
        this.rowId = rowId;
        this.column = column;
        this.remarks = remarks;
    }

    public ImportErrorRecord(Long id, Long rowId, String pageName, String column, String remarks){
        this.id = id;	
        this.rowId = rowId;
        this.pageName= pageName;
        this.column = column;
        this.remarks = remarks;
    }

    public Long getId() {
        return this.id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getRowId() {
        return this.rowId;
    }

    public void setRowId(Long rowId) {
        this.rowId = rowId;
    }

    public String getPageName() {
        return this.pageName;
    }

    public void setPageName(String pageName) {
        this.pageName = pageName;
    }

    public String getColumn() {
        return this.column;
    }

    public void setColumn(String column) {
        this.column = column;
    }

    public String getRemarks() {
        return this.remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

}